Jump to content

Tupac

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. i can't install package national_instruments_lib_labview_interface_for_arduino-2.2.0.79 first i couldn't connect to labview 2012 then i fixed it watching a video fom this forum (the backup for labview.init) now the connexion is successful but i can't in install the package ERROR 42 VIPM could not download the package national_instruments_lib_labview_interface_for_arduino-2.2.0.79 from the remote server
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.